#!/usr/bin/perl
#
# remipf platform {ipf_option}
#
use Env;

@tmp=@ARGV;
@ARGV=( 'ipf' );
push @ARGV, @tmp;

if ( defined $DEBUGREMIPF )
{
	print "$ENV{'TOOL'}\\bin\\remip$ENV{'TOOLEXT'}";
    foreach ( @ARGV ) { print " $_"; }
	print "\n";
}
else
{
	do "$ENV{'TOOL'}\\bin\\remip$ENV{'TOOLEXT'}";
}
